<?php

namespace App\Filament\Resources\ProjectCharterChangeRequestResource\Pages;

use App\Filament\Resources\ProjectCharterChangeRequestResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProjectCharterChangeRequest extends EditRecord
{
    protected static string $resource = ProjectCharterChangeRequestResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
